RubyGems Navigation menu

dependabot-bundler 0.156.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.169.1 - November 29, 2021 (58.5KB)
  2. 0.169.0 - November 23, 2021 (58.5KB)
  3. 0.168.0 - November 23, 2021 (58.5KB)
  4. 0.167.0 - November 16, 2021 (58.5KB)
  5. 0.166.1 - November 14, 2021 (58.5KB)
  6. 0.156.6 - July 13, 2021 (58KB)
全てのバージョンを表示 (全714項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    77f1a6734e663244988fdc5f710f9c197e5e93146d27ed060c771ed33c68a5bc

    累計ダウンロード数 1,192,104

    現行バージョン 733

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: